<?php

Dever::apply('sdk/cmbc/Setting', 'pay');
Dever::apply('sdk/cmbc/Handle', 'pay');
Dever::apply('sdk/cmbc/Api/Core', 'pay');
Dever::apply('sdk/cmbc/Api/UnifiedOrder', 'pay');
Dever::apply('sdk/cmbc/Api/Notify', 'pay');